// gnome.xonotic.in.ua

textures/base_light/ceil1_22a
{
	surfaceparm nomarks
	q3map_surfacelight 10000
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/base_light/ceil1_22a.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{
		map textures/base_light/ceil1_22a.blend.tga
		blendfunc gl_one gl_one
	}
}

textures/base_light/ceil1_30
{
	surfaceparm nomarks
	q3map_surfacelight 10000
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/base_light/ceil1_30.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{
		map textures/base_light/ceil1_30.blend.tga
		blendfunc gl_one gl_one
	}
}

textures/base_light/ceil1_4
{
	surfaceparm nomarks
	q3map_surfacelight 10000
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/base_light/ceil1_4.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{
		map textures/base_light/ceil1_4.blend.tga
		blendfunc gl_one gl_one
	}
}

textures/base_light/light1blue_5000
{
	qer_editorimage textures/base_light/light1blue.tga
	q3map_lightimage textures/base_light/light1blue.blend.tga
	surfaceparm nomarks
	q3map_surfacelight 5000
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/base_light/light1blue.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{
		map textures/base_light/light1blue.blend.tga
		blendfunc gl_one gl_one
	}
}

textures/base_light/light1red_5000
{
	qer_editorimage textures/base_light/light1red.tga
	q3map_lightimage textures/base_light/light1red.blend.tga
	surfaceparm nomarks
	q3map_surfacelight 5000
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/base_light/light1red.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{
		map textures/base_light/light1red.blend.tga
		blendfunc gl_one gl_one
	}
}

textures/base_support/pj_metal14_1
{
	qer_editorimage textures/base_support/metal14_1.tga
	surfaceparm metalsteps
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/base_support/metal14_1.tga
		rgbgen identity
		blendfunc gl_dst_color gl_zero
	}
}

textures/base_trim/tin
{
	{
		rgbgen identity
		map $lightmap
	}
	{
		map textures/base_trim/tin.tga
		blendfunc gl_dst_color gl_src_alpha
		rgbgen identity
		alphagen lightingspecular
	}
	{
		map textures/base_trim/tinfx.tga
		tcgen environment
		blendfunc gl_one gl_one
		rgbgen identity
	}
	{
		map textures/base_trim/tin.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/common/caulk
{
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nomarks
}

textures/common/clip
{
	qer_trans 0.40
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm noimpact
	surfaceparm playerclip
}

textures/common/cushion
{
	qer_nocarve
	qer_trans 0.50
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodamage
}

textures/common/hint
{
	qer_nocarve
	qer_trans 0.30
	surfaceparm nodraw
	surfaceparm nonsolid
	surfaceparm structural
	surfaceparm trans
	surfaceparm noimpact
	surfaceparm hint
}

textures/common/nodraw
{
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
}

textures/common/trigger
{
	qer_trans 0.50
	qer_nocarve
	surfaceparm nodraw
}

textures/common/weapclip
{
	qer_trans 0.40
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm trans
	surfaceparm nomarks
}

textures/cpmctf3/bounce_blue
{
	qer_editorimage textures/cpmctf3/qer_bounce_blue.tga
	q3map_lightimage textures/cpmctf3/bounce_fx_blue.tga
	q3map_surfacelight 400
	surfaceparm nodamage
	surfaceparm nomarks
	surfaceparm trans
	{
		map textures/cpmctf3/bounce_base.tga
		rgbgen identity
		alphafunc ge128
	}
	{
		map $lightmap
		blendfunc filter
		rgbgen identity
		depthfunc equal
	}
	{
		map textures/cpmctf3/bounce_glow_blue.tga
		blendfunc add
		rgbgen wave sin 0.5 0.5 0 1.5
	}
	{
		clampmap textures/cpmctf3/bounce_fx_blue.tga
		blendfunc add
		tcmod stretch sin 1.2 0.8 0 1.5
		rgbgen wave square 0.5 0.5 0.25 1.5
	}
	{
		map textures/cpmctf3/bounce_shadow.tga
		blendfunc filter
		rgbgen identity
	}
}

textures/cpmctf3/bounce_red
{
	qer_editorimage textures/cpmctf3/qer_bounce_red.tga
	q3map_lightimage textures/cpmctf3/bounce_fx_red.tga
	q3map_surfacelight 400
	surfaceparm nodamage
	surfaceparm nomarks
	surfaceparm trans
	{
		map textures/cpmctf3/bounce_base.tga
		rgbgen identity
		alphafunc ge128
	}
	{
		map $lightmap
		blendfunc filter
		rgbgen identity
		depthfunc equal
	}
	{
		map textures/cpmctf3/bounce_glow_red.tga
		blendfunc add
		rgbgen wave sin 0.5 0.5 0 1.5
	}
	{
		clampmap textures/cpmctf3/bounce_fx_red.tga
		blendfunc add
		tcmod stretch sin 1.2 0.8 0 1.5
		rgbgen wave square 0.5 0.5 0.25 1.5
	}
	{
		map textures/cpmctf3/bounce_shadow.tga
		blendfunc filter
		rgbgen identity
	}
}

textures/cpmctf3/ctf_blueflag
{
	tesssize 64
	deformvertexes wave 194 sin 0 3 0 .4
	deformvertexes normal .5 .1
	surfaceparm nomarks
	cull none
	{
		map textures/cpmctf3/ctf_blueflag.tga
		rgbgen identity
	}
	{
		map textures/cpmctf3/redflagmap.tga
		tcgen environment
		tcmod scale 9 3
		tcmod scroll .1 .7
		blendfunc gl_one gl_one
		rgbgen identity
	}
	{
		map textures/cpmctf3/ctf_blueflag.tga
		blendfunc gl_src_alpha gl_one_minus_src_alpha
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_one_minus_dst_alpha
		rgbgen identity
	}
	{
		map textures/cpmctf3/shadow.jpg
		tcgen environment
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/cpmctf3/ctf_redflag
{
	tesssize 64
	deformvertexes wave 194 sin 0 3 0 .4
	deformvertexes normal .3 .2
	surfaceparm nomarks
	cull none
	{
		map textures/cpmctf3/ctf_redflag.tga
		rgbgen identity
	}
	{
		map textures/cpmctf3/blueflagmap.tga
		tcgen environment
		tcmod scale 9 3
		tcmod scroll .1 .7
		blendfunc gl_one gl_one
		rgbgen identity
	}
	{
		map textures/cpmctf3/ctf_redflag.tga
		blendfunc gl_src_alpha gl_one_minus_src_alpha
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_one_minus_dst_alpha
		rgbgen identity
	}
	{
		map textures/cpmctf3/shadow.jpg
		tcgen environment
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/cpmctf3/e8blue_dcl
{
	surfaceparm nomarks
	surfaceparm trans
	surfaceparm pointlight
	nopicmip
	{
		map textures/cpmctf3/e8blue_dcl.tga
		blendfunc add
		rgbgen vertex
	}
}

textures/cpmctf3/e8_launchpad1
{
	q3map_lightimage textures/cpmctf3/e8_launchpad1.blend.tga
	surfaceparm nodamage
	q3map_surfacelight 100
	nopicmip
	{
		map textures/cpmctf3/e8_launchpad1_fx.tga
		rgbgen identity
		tcmod scroll 0 3
	}
	{
		map textures/cpmctf3/e8_launchpad1.tga
		blendfunc blend
		rgbgen identity
	}
	{
		map textures/cpmctf3/e8_launchpad1.blend.tga
		blendfunc add
		rgbgen wave triangle 0.2 2 1 2
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_one_minus_dst_alpha
		rgbgen identity
		tcgen lightmap
	}
}

textures/cpmctf3/e8_launchpad1r
{
	q3map_lightimage textures/cpmctf3/e8_launchpad1.blendr.tga
	surfaceparm nodamage
	q3map_surfacelight 100
	nopicmip
	{
		map textures/cpmctf3/e8_launchpad1_fxr.tga
		rgbgen identity
		tcmod scroll 0 3
	}
	{
		map textures/cpmctf3/e8_launchpad1r.tga
		blendfunc blend
		rgbgen identity
	}
	{
		map textures/cpmctf3/e8_launchpad1.blendr.tga
		blendfunc add
		rgbgen wave triangle 0.2 2 1 2
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_one_minus_dst_alpha
		rgbgen identity
		tcgen lightmap
	}
}

textures/cpmctf3/e8red_dcl
{
	surfaceparm nomarks
	surfaceparm trans
	surfaceparm pointlight
	nopicmip
	{
		map textures/cpmctf3/e8red_dcl.tga
		blendfunc add
		rgbgen vertex
	}
}

textures/cpmctf3/eq2_banner_still
{
	qer_editorimage textures/cpmctf3/eq2_banner.tga
	cull disable
	nopicmip
	surfaceparm alphashadow
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nonsolid
	tesssize 32
	{
		map textures/cpmctf3/eq2_banner.tga
		alphafunc ge128
		depthwrite
		rgbgen vertex
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc filter
		depthfunc equal
	}
}

textures/cpmctf3/eq2_banner_still_b
{
	qer_editorimage textures/cpmctf3/eq2_banner_b.tga
	cull disable
	nopicmip
	surfaceparm alphashadow
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nonsolid
	tesssize 32
	{
		map textures/cpmctf3/eq2_banner_b.tga
		alphafunc ge128
		depthwrite
		rgbgen vertex
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc filter
		depthfunc equal
	}
}

textures/cpmctf3/eq2lt_baselt02
{
	surfaceparm nomarks
	q3map_surfacelight 3000
	q3map_lightsubdivide 32
	q3map_lightimage textures/cpmctf3/eq2_baselt02.blend.tga
	qer_editorimage textures/cpmctf3/eq2_baselt02.tga
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/cpmctf3/eq2_baselt02.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{
		map textures/cpmctf3/eq2_baselt02.blend.tga
		blendfunc gl_one gl_one
	}
}

textures/cpmctf3/eq2lt_baselt03
{
	surfaceparm nomarks
	q3map_surfacelight 3000
	q3map_lightimage textures/cpmctf3/eq2_baselt03.blend.tga
	qer_editorimage textures/cpmctf3/eq2_baselt03.tga
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/cpmctf3/eq2_baselt03.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{
		map textures/cpmctf3/eq2_baselt03.blend.tga
		blendfunc gl_one gl_one
	}
}

textures/cpmctf3/eq2lt_baselt03b
{
	surfaceparm nomarks
	q3map_surfacelight 3000
	q3map_lightimage textures/cpmctf3/eq2_baselt03b.blend.tga
	qer_editorimage textures/cpmctf3/eq2_baselt03b.tga
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/cpmctf3/eq2_baselt03b.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{
		map textures/cpmctf3/eq2_baselt03b.blend.tga
		blendfunc gl_one gl_one
	}
}

textures/cpmctf3/eq2lt_baselt03b_2k
{
	surfaceparm nomarks
	q3map_surfacelight 2000
	q3map_lightimage textures/cpmctf3/eq2_baselt03b.blend.tga
	qer_editorimage textures/cpmctf3/eq2_baselt03b.tga
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/cpmctf3/eq2_baselt03b.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{
		map textures/cpmctf3/eq2_baselt03b.blend.tga
		blendfunc gl_one gl_one
	}
}

textures/cpmctf3/eq2lt_bmtl03light_300
{
	surfaceparm nomarks
	q3map_surfacelight 300
	qer_editorimage textures/cpmctf3/eq2_bmtl_03_light.tga
	q3map_lightimage textures/cpmctf3/eq2_bmtl_03_light.blend.tga
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/cpmctf3/eq2_bmtl_03_light.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{
		map textures/cpmctf3/eq2_bmtl_03_light.blend.tga
		blendfunc gl_one gl_one
	}
}

textures/cpmctf3/eq2lt_spawnlite_6k
{
	surfaceparm nomarks
	q3map_surfacelight 6000
	q3map_lightimage textures/cpmctf3/eq2_weap_spawnlite.blend.tga
	qer_editorimage textures/cpmctf3/eq2_weap_spawnlite.tga
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/cpmctf3/eq2_weap_spawnlite.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{
		map textures/cpmctf3/eq2_weap_spawnlite.blend.tga
		blendfunc gl_one gl_one
	}
}

textures/cpmctf3/eq2lt_stepsidelight_4k
{
	surfaceparm nomarks
	q3map_surfacelight 4000
	q3map_lightimage textures/cpmctf3/eq2_stepsidelight.blend.tga
	qer_editorimage textures/cpmctf3/eq2_stepsidelight.tga
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/cpmctf3/eq2_stepsidelight.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{
		map textures/cpmctf3/eq2_stepsidelight.blend.tga
		blendfunc gl_one gl_one
	}
}

textures/cpmctf3/eq2lt_stepsidelight_8k
{
	surfaceparm nomarks
	q3map_surfacelight 8000
	q3map_lightimage textures/cpmctf3/eq2_stepsidelight.blend.tga
	qer_editorimage textures/cpmctf3/eq2_stepsidelight.tga
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/cpmctf3/eq2_stepsidelight.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{
		map textures/cpmctf3/eq2_stepsidelight.blend.tga
		blendfunc gl_one gl_one
	}
}

textures/cpmctf3/eq2lt_trimlight_s_3k
{
	surfaceparm nomarks
	q3map_surfacelight 3000
	q3map_lightsubdivide 32
	q3map_lightimage textures/cpmctf3/eq2_trimlight_01s.blend.tga
	qer_editorimage textures/cpmctf3/eq2_trimlight_01s.tga
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/cpmctf3/eq2_trimlight_01s.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{
		map textures/cpmctf3/eq2_trimlight_01s.blend.tga
		blendfunc gl_one gl_one
	}
}

textures/cpmctf3/eq2lt_trimv_lite_4k
{
	surfaceparm nomarks
	q3map_surfacelight 4000
	q3map_lightimage textures/cpmctf3/eq2_trimv_lite.blend.tga
	qer_editorimage textures/cpmctf3/eq2_trimv_lite.tga
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/cpmctf3/eq2_trimv_lite.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{
		map textures/cpmctf3/eq2_trimv_lite.blend.tga
		blendfunc gl_one gl_one
	}
}

textures/cpmctf3/eq2lt_wallbig_01_500
{
	surfaceparm nomarks
	q3map_surfacelight 300
	q3map_lightsubdivide 32
	qer_editorimage textures/cpmctf3/eq2_wallbig_01.tga
	q3map_lightimage textures/cpmctf3/eq2_wallbig_01.blend.tga
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/cpmctf3/eq2_wallbig_01.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{
		map textures/cpmctf3/eq2_wallbig_01.blend.tga
		blendfunc gl_one gl_one
	}
}

textures/cpmctf3/greywash
{
	qer_editorimage textures/cpmctf3/greywash.tga
	q3map_sunext 100 100 100 100 220 50 3 16
	q3map_lightmapfilterradius 0 64
	q3map_skylight 120 3
	surfaceparm sky
	surfaceparm noimpact
	surfaceparm nolightmap
	skyparms textures/cpmctf3/greywash 256 -
	{
		map textures/cpmctf3/greywash_clouds.tga
		blendfunc gl_one gl_one
		tcmod scale 3 3
		tcmod scroll 0.1 0.1
	}
}

textures/cpmctf3/midfield-grate
{
	surfaceparm metalsteps
	surfaceparm trans
	surfaceparm playerclip
	surfaceparm botclip
	cull none
	nopicmip
	{
		map textures/cpmctf3/midfield-grate.tga
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identity
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/cpmctf3/nodraw_transparent
{
	qer_editorimage textures/common/nodraw.tga
	qer_trans 0.4
	surfaceparm nodraw
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
}

textures/cpmctf3/promode_logo_blue_large
{
	qer_editorimage textures/cpmctf3/promode_logo_blue_large.tga
	qer_trans 0.4
	surfaceparm nolightmap
	surfaceparm pointlight
	surfaceparm nomarks
	surfaceparm trans
	cull none
	nopicmip
	{
		map textures/cpmctf3/promode_logo_blue_large.tga
		blendfunc gl_src_alpha gl_one_minus_src_alpha
		rgbgen vertex
		depthwrite
	}
}

textures/cpmctf3/promode_logo_red_large
{
	qer_editorimage textures/cpmctf3/promode_logo_red_large.tga
	qer_trans 0.4
	surfaceparm nolightmap
	surfaceparm pointlight
	surfaceparm nomarks
	surfaceparm trans
	cull none
	nopicmip
	{
		map textures/cpmctf3/promode_logo_red_large.tga
		blendfunc gl_src_alpha gl_one_minus_src_alpha
		rgbgen vertex
		depthwrite
	}
}

textures/cpmctf3/q1_tele
{
	qer_editorimage textures/cpmctf3/q1_tele.tga
	surfaceparm nolightmap
	surfaceparm nomarks
	q3map_surfacelight 55
	{
		map textures/cpmctf3/q1_tele.tga
		rgbgen identity
		tcmod turb 0.5 0.9 2 0.1
	}
}

textures/cpmctf3/test_blue
{
	qer_editorimage textures/cpmctf3/test_blue.tga
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/cpmctf3/test_blue.tga
		rgbgen identity
		blendfunc gl_dst_color gl_zero
	}
}

textures/cpmctf3/test_red
{
	qer_editorimage textures/cpmctf3/test_red.tga
	surfaceparm metalsteps
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/cpmctf3/test_red.tga
		rgbgen identity
		blendfunc gl_dst_color gl_zero
	}
}

textures/cpmctf3/water_caulk
{
	qer_editorimage textures/common/watercaulk.tga
	surfaceparm water
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nomarks
}

textures/cpmctf3/weapfloor_blue
{
	qer_editorimage textures/cpmctf3/qer_weapfloor_blue.tga
	surfaceparm metalsteps
	surfaceparm nomarks
	surfaceparm trans
	{
		clampmap textures/cpmctf3/weapfloor_fx_blue.tga
		rgbgen wave sin 0.9 0.2 0 0.7
		tcmod rotate 180
		depthwrite
		alphafunc ge128
	}
	{
		map textures/cpmctf3/weapfloor_1.tga
		blendfunc blend
		rgbgen identity
		depthfunc equal
	}
	{
		map $lightmap
		blendfunc filter
		rgbgen identity
		tcgen lightmap
		depthfunc equal
	}
	{
		map textures/cpmctf3/weapfloor_shadow.tga
		blendfunc filter
		rgbgen identity
	}
}

textures/cpmctf3/weapfloor_red
{
	qer_editorimage textures/cpmctf3/qer_weapfloor_red.tga
	surfaceparm metalsteps
	surfaceparm nomarks
	surfaceparm trans
	{
		clampmap textures/cpmctf3/weapfloor_fx_red.tga
		rgbgen wave sin 0.9 0.2 0 0.7
		tcmod rotate 180
		depthwrite
		alphafunc ge128
	}
	{
		map textures/cpmctf3/weapfloor_1.tga
		blendfunc blend
		rgbgen identity
		depthfunc equal
	}
	{
		map $lightmap
		blendfunc filter
		rgbgen identity
		tcgen lightmap
		depthfunc equal
	}
	{
		map textures/cpmctf3/weapfloor_shadow.tga
		blendfunc filter
		rgbgen identity
	}
}

textures/cpmctf3/xmetal_wall_5b_b
{
	q3map_lightimage textures/sfx/metalfloor_wall_5bglowblu.tga
	q3map_surfacelight 50
	qer_editorimage textures/sfx/metalfloor_wall_5bglowblu.tga
	{
		map textures/cpmctf3/metalfloor_wall_5b.tga
		rgbgen identity
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
	}
	{
		map textures/sfx/metalfloor_wall_5bglowblu.tga
		blendfunc gl_one gl_one
		rgbgen wave sin .5 .2 0 .31
	}
}

textures/cpmctf3/xmetal_wall_9b_r_edit
{
	q3map_lightimage textures/sfx/metalfloor_wall_9bglow.tga
	q3map_surfacelight 50
	qer_editorimage textures/cpmctf3/metalfloor_wall_9bglow_x.tga
	{
		map textures/cpmctf3/metalfloor_wall_5r.tga
		rgbgen identity
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
	}
	{
		map textures/cpmctf3/metalfloor_wall_9bglow_x.tga
		blendfunc gl_one gl_one
		rgbgen wave sin .5 .2 0 .3
	}
}

textures/gothic_light/ironcrossltblue_5000
{
	qer_editorimage textures/gothic_light/ironcrossltblue.tga
	q3map_lightimage textures/gothic_light/ironcrossltblue.blend.tga
	q3map_surfacelight 5000
	surfaceparm nomarks
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/gothic_light/ironcrossltblue.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{
		map textures/gothic_light/ironcrossltblue.blend.tga
		blendfunc gl_one gl_one
	}
}

textures/gothic_light/ironcrossltred_5000
{
	qer_editorimage textures/gothic_light/ironcrossltred.tga
	q3map_lightimage textures/gothic_light/ironcrossltred.blend.tga
	q3map_surfacelight 5000
	surfaceparm nomarks
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/gothic_light/ironcrossltred.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{
		map textures/gothic_light/ironcrossltred.blend.tga
		blendfunc gl_one gl_one
	}
}

textures/liquids/clear_calm1
{
	qer_editorimage textures/liquids/pool3d_3e.tga
	qer_trans .5
	q3map_globaltexture
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm water
	cull disable
	deformvertexes wave 64 sin .25 .25 0 .5
	{
		map textures/liquids/pool3d_5e.tga
		blendfunc gl_dst_color gl_one
		rgbgen identity
		tcmod scale .5 .5
		tcmod scroll .025 .01
	}
	{
		map textures/liquids/pool3d_3e.tga
		blendfunc gl_dst_color gl_one
		tcmod scale -.5 -.5
		tcmod scroll .025 .025
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/sfx/beam_blue
{
	qer_editorimage textures/sfx/beam_blue4.tga
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm nolightmap
	qer_trans .6
	cull none
	{
		map textures/sfx/beam_blue4.tga
		tcmod scroll .3 0
		blendfunc add
	}
}

textures/sfx/beam_red
{
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm nolightmap
	qer_trans .5
	cull none
	{
		map textures/sfx/beam_red.tga
		tcmod scroll .3 0
		blendfunc add
	}
}

